package com.base.datarecovery.fcm.work

import android.content.Context
import androidx.work.CoroutineWorker
import androidx.work.WorkerParameters
import com.base.datarecovery.utils.EventUtils


class WorkHelp (appContext: Context, workerParams: WorkerParameters) :
    CoroutineWorker(appContext, workerParams) {
    override suspend fun doWork(): Result {
        EventUtils.event("workmanager_live")
       // sendNotification(BaseApplication.context, "workmanager")
       //  MyApplication.startAlarm()
//        Toast.makeText(MyApplication.context, "workmanager", Toast.LENGTH_SHORT)
//            .show()
        return Result.success()
    }
}